body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px; font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	color: #333;
}
A,A:hover { text-decoration: none;color: #333;}
h2 { font-family: "微软雅黑","黑体"; font-size: 28px;}
#body { margin: auto; width: 937px; height: 553px;}
.main { background: url(../images/bg_login_main.gif) no-repeat left top; width: 937px; height: 529px; margin: auto;}
.clear { display:block; height:0px; line-height: 0px; font-size: 0px; clear:both;}

.logo { float:left; padding-left: 20px; padding-top: 30px;}
.pageTitle { float:right; 

background: #60327b; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #60327b 78%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ffffff 0%,#60327b 78%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ffffff 0%,#60327b 78%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#60327b',GradientType=1 ); /* IE6-9 */

width:594px; height: 55px; font-size: 24px; line-height: 55px; color: #fff; text-align:right; padding-right: 30px; margin-top: 50px; font-family:"微软雅黑","黑体";}

.mainContent { min-height: 300px; padding-top:20px;}
.mainLeft { float:left; width: 500px;}
.mainRight { float: right; width: 330px; padding: 50px 50px 0 50px; font-size: 18px; font-family:"微软雅黑","黑体"; line-height: 42px; }
.mainRight A { text-decoration: underline;}
.mainRight A:hover { text-decoration: none; color: #666;}

.formTable th { font-family:"宋体";}
 
.footerLeft { float: left; width: 700px;}
.footerRight { float: right; width: 235px; text-align:right;}
.textfile1 { width: 218px; padding:0; padding-left:2px; margin:0; font-size:14px; line-height: 24px; height: 24px; border: 1px solid #aaa;}
.textfile2 { width: 98px; padding:0; padding-left:2px; margin:0; font-size:14px; line-height: 24px; height: 24px; border: 1px solid #aaa;}